Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 15 Jul 2020 22:29:32 -0400

Chat transcript

	

	Visitor Thu, 07/16/20 02:25:55 am UTC
	
		hi our server has been down for hours.  please help

	David 02:25:55 am
	
		Hello, would you like to talk about our services?
	
		Could you please confirm are our existing client? 

	Visitor 02:26:57 am
	
		sure...  server is on 67.227.82.6 and not responding to ping or ssh

	David 02:27:31 am
	
		Alright! I have raised your query to my support team. They will get back to you shortly.
	
		or you can also directly drop your query to [email-masked]

	Visitor 02:28:24 am
	
		thanks

	David 02:28:28 am
	
		I have also escalate your query from my end. Please expect a follow up from support team.
	
		Is there anything else I can help you with? 

	Visitor 02:28:47 am
	
		no. thank you. goodbye.

	System 02:28:54 am
	
		You archived the chat

	David 02:28:54 am
	
		Alright! It was nice talking to you. Have a great day, goodbye! Take Care and Stay Safe :)

	2m 59s

Chat has been opened from website: https://www.colocationamerica.com/my-account/lost-password

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com